 
    .VisMis_Hc-section {
      overflow: hidden;
      position: relative;
    }

  
    .VisMis_Hc-title {
          color: rgba(242, 104, 34, 1);
    margin-bottom: 1rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: clamp(1rem, 0.4429rem + 2.2857vw, 2.5rem);
    line-height: 120%;
    letter-spacing: 2%;
    }

    .VisMis_Hc-line {
      width: 100%;
      height: 1px;
      margin-bottom: 1rem;
       border: 1px solid transparent;
  border-image: linear-gradient(90deg, #203F54 0%, #E3691F 100%);
  border-image-slice: 1;
    }

    .VisMis_Hc-text {
      color: rgba(32, 63, 84, 0.8);
      font-weight: 400;
    font-size: clamp(0.75rem, 0.6571rem + 0.381vw, 1rem);
    line-height: 160%;
    letter-spacing: 2%;
    }

    
    .VisMis_Hc-img-wrapper {
      width: 100%;
     
    }

    .VisMis_Hc-img {
      width: 100%;
      height: 650px;
      object-fit: cover;
      display: block;
    }

    
    .VisMis_Hc-layer-top {
      z-index: 2;
      position: relative;
    }

    .VisMis_Hc-layer-bottom {
      z-index: 0;
      position: relative;
    }

    
    
    
    [data-aos="slide-out-left"] {
      opacity: 0;
      transform: translateX(300px);
      transition-property: transform, opacity;
    }
    [data-aos="slide-out-left"].aos-animate {
      opacity: 1;
      transform: translateX(0);
    }

    
    [data-aos="slide-out-right"] {
      opacity: 0;
      transform: translateX(-300px);
      transition-property: transform, opacity;
    }
    [data-aos="slide-out-right"].aos-animate {
      opacity: 1;
      transform: translateX(0); 
    }

   
    @media (max-width: 767px) {
      .VisMis_Hc-img {
        height: 400px;
      }
     
      [data-aos="slide-out-left"] { transform: translateX(50px); }
      [data-aos="slide-out-right"] { transform: translateX(-50px); }
      .VisMis_Hc-layer-top {
 
    order: -1;
}
    }